Bug 29907 - Typo in rules.mk: "Adding resue modules"
: Typo in rules.mk: "Adding resue modules"
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/make-initrd)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2014-03-24 12:14 by
Modified: 2015-11-09 20:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2014-03-24 12:14:18
grep resue /usr/share/make-initrd/ -R
/usr/share/make-initrd/features/add-modules/rules.mk:           echo "Adding
resue modules ..."; \
------- Comment #1 From 2015-11-09 20:51:19 -------
make-initrd-0.8.8-alt5 -> sisyphus:

* Mon Nov 09 2015 Michael Shigorin <mike@altlinux> 0.8.8-alt5
- add-modules: fixed harmless typo (closes: #29907)
- 975-cleanup: silence ipconfig